# 3WPSU

A 3Watt ±12V Power Supply based on the [Meanwell DCWN03E-12](https://www.meanwell-web.com/en-gb/dc-dc-regulated-dual-output-converter-input-4-5-dcwn03e--12), capable of delivering `125mA` per Rail from an >750mA USB charger (USB 2.0 Micro B). 



## Schematic

![schematic](images/schematic.png)



## PCB

| Top | Bottom |
| ---- | ---- |
| ![](gerbers/3WPSU_Combined_Top.png) |![](gerbers/3WPSU_Combined_Bottom.png) |

| Top | Bottom |
| ---- | ---- |
| ![](images/3D-1.png) | ![](images/3D-2.png) |


